* {
	margin: 0;
	padding: 0px;
}

body {
	background-color: white;
	font-family: "Arial";
}

html, body {
	min-height: 100%;
	height: auto;
}

a {
	color: #EA2222;
}

a:hover {
	
}

img {
	border-style: none;
}


p {

}

.page {
	width: 900px;
	margin: 0px auto;
	margin-bottom: 10px;
}

/* ------- */
/* CALLOUT */
/* ------- */
.codeSnippet {
	background: #cccccc;
	margin-bottom:20px;
}

.callout {
	background:black;
	color: white;
	text-align: right;
	padding-right: 10px;
	margin-top: 2px;
	font-size: 10px;
	font-weight: bold;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}

.callout a {
	color: white;
	letter-spacing:-0.1em;
	font-weight: bold;
	font-size: 15px;
}

.onlinetixtext {
	
}

.promotelink {
	
}

.upcomingshowsheader {
	margin-top: 5px;
}

.venue {

}

.venue_other {
	background-image: url('/images/home.png');
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-left: 5px;
}

/* ---------------- */
/* KESSLER SPECIFIC */
/* ---------------- */

html {
	background-image: url('images/bg-tile.jpg');
}

body {
	background-color: transparent;
}

.kesslercontent {
	background: white;
	padding: 10px;
	margin-top: 5px;
}

.kesslerheader {
	background: black;
	height: 82px;
	margin-bottom: 5px;
}

.kesslerlogo {
	margin-top: 5px;
	margin-left: 10px;
	float: left;
}

.kesslertopmenu {
	float: right;
}

.kesslertopmenu a {
	color: white;
	font-size: 10px;
	text-transform: uppercase;
	margin-right: 10px;
}

.kesslertopmenu a:hover {
	color: red;
}

.kesslerleft {
	background: #e5e5e5;
	background-image: url('images/img-kessler.jpg');
	background-repeat:no-repeat;
	background-position: 0px 0px;
	height: 607px;
	width: 200px;
	float: left;
}

.kesslerright {
	float: right;
	display:inline;
	width: 676px;
}

.kesslerredbar {
	height: 23px;
	background: #EA2222;
	margin-bottom: 10px;
	padding-top: 7px;
}

.kesslerwhenwhere {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}

.kesslercontentcol1 {
	width: 480px;
	float: left;
}

.kesslercontentcol2 {
	text-align: right;
	float: right;
}

.kesslerfooter {
	background: #ea2222;
	height: 17px;
	padding-top: 3px;
	margin-top: 5px;
	border-bottom: 10px solid black;
}

.footer, .push {
	height: 10px;
	color: white;
}

a.footerlink:visited {
	color: white;
	margin-left: 5px;
	text-decoration: underline;
}

a.footerlink:link {
	color:white;
	margin-left:5px;
	text-decoration:underline;
}

.headliner {
	text-decoration: underline;
}

.headliner_long {
	text-decoration: underline;
}

.headliner_really_long {
	text-decoration: underline;
}

.supportingacts {
	text-decoration: underline;
}

.inlinebuy {
	display: inherit;
}